<!-- -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<repeat>
			<times>2</times>
			<action>
				<fire>
					<direction type="absolute">-120</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="absolute">120</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">-86</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="absolute">86</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">-90</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="absolute">90</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">-94</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="absolute">94</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">-45</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="absolute">45</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">-15</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="absolute">15</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">0</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<wait>4</wait>

				<fire>
					<direction type="absolute">-123</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="absolute">123</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">-90</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="absolute">90</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">-48</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="absolute">48</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">-42</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>
				<fire>
					<direction type="absolute">42</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">3</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<fire>
					<direction type="absolute">-3</direction>
					<speed>12</speed>
					<bullet></bullet>
				</fire>

				<wait>4</wait>

			</action>
		</repeat>
		<vanish/>
	</action>
</bulletml>
